#include <AfxWin.h>
#include <AfxExt.h>
#include <ddraw.h>
#include <d3d.h>
#include <d3drm.h>
#include <d3drmwin.h>
#include "WrapsApp.h"
#include "WrapsWin.h"
#include "resource.h"


BEGIN_MESSAGE_MAP(WrapsApp, RMApp)
	//{{AFX_MSG_MAP(WrapsApp)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

WrapsApp theapp;

BOOL WrapsApp::InitInstance()
{
#ifdef _DEBUG
	afxTraceEnabled=FALSE;
#endif
	WrapsWin* win=new WrapsWin;
	if (!win->Create("Wraps",IDI_ICON,IDR_MAINMENU))
		return FALSE;
	win->SetColorModel(D3DCOLOR_MONO);
	m_pMainWnd=win;
	return RMApp::InitInstance();
}
